Fallout 4 Update v1.8-CODEX

Posted 08 Nov 2016 in GAME UPDATES

Fallout 4 Update v1.8-CODEX

CODEX – UPDATE V1.8 – ONE FTP LINKTORRENT

As the sole survivor of Vault 111, you enter a world destroyed by nuclear war…

 

ABOUT THE GAME

As the sole survivor of Vault 111, you enter a world destroyed by nuclear war. Every second is a fight for survival, and every choice is yours. Only you can rebuild and determine the fate of the Wasteland. Welcome home.

Title: Fallout 4
Genre: RPG
Developer: Bethesda Game Studios
Publisher: Bethesda Softworks
Release Date: 10 Nov, 2015

ChangeLog: Here

This patch requires:
    • Fallout.4-CODEX
    • Fallout.4.Update.v1.7.incl.DLC-CODEX

Fallout 4 Update v1.8-CODEX
Size: 280 MB
——————————-

FTP LINK

Uploading......

SENDSPACE

Fallout.4.Update.v1.8-CODEX.rar

DAILYUPLOAD

Fallout.4.Update.v1.8-CODEX.rar

OPENLOAD

Fallout.4.Update.v1.8-CODEX.rar

CLICKNUPLOAD

Fallout.4.Update.v1.8-CODEX.rar

UPLOAD

Fallout.4.Update.v1.8-CODEX.rar

1FICHIER

Fallout.4.Update.v1.8-CODEX.rar

UPTOBOX

Fallout.4.Update.v1.8-CODEX.rar

DOWNACE

Fallout.4.Update.v1.8-CODEX.rar

— USERSCLOUD

Fallout.4.Update.v1.8-CODEX.rar

MIRRORACE

Fallout.4.Update.v1.8-CODEX.rar

JHEBERG

Fallout.4.Update.v1.8-CODEX.rar

GO4UP

Fallout.4.Update.v1.8-CODEX.rar

MULTI LINKS

Fallout.4.Update.v1.8-CODEX.rar

TORRENT

Fallout.4.Update.v1.8-CODEX.Torrent

ANOTHER TORRENT

Fallout.4.Update.v1.8-CODEX.Torrent

ANOTHER TORRENT

Fallout.4.Update.v1.8-CODEX.Torrent

Enjoy

MINIMUM:

    • OS: Windows 7/8/10 (64-bit OS required)
    • Processor: Intel Core i5-2300 2.8 GHz/AMD Phenom II X4 945 3.0 GHz or equivalent
    • Memory: 8 GB RAM
    • Graphics: NVIDIA GTX 550 Ti 2GB/AMD Radeon HD 7870 2GB or equivalent
    • Hard Drive: 30 GB available space

RECOMMENDED:

    • OS: Windows 7/8/10 (64-bit OS required)
    • Processor: Intel Core i7 4790 3.6 GHz/AMD FX-9590 4.7 GHz or equivalent
    • Memory: 8 GB RAM
    • Graphics: NVIDIA GTX 780 3GB/AMD Radeon R9 290X 4GB or equivalent
    • Hard Drive: 30 GB available space

Fallout 4 Update v1.8-CODEX
- Extract
- Run setup.exe and install update
- Copy crack from CODEX dir to installdir
- Play
Posted by Skidrow

33 Comments

  1. Alex (08 Nov 2016, 21:34)

    ty guys

  2. qunos (09 Nov 2016, 11:28)

    Eerste

  3. Minh (10 Nov 2016, 2:21)

    Thank you!

  4. Matarroccia (10 Nov 2016, 4:10)

    great thanks

  5. Pedro (10 Nov 2016, 9:18)

    fix alt tab bug?

  6. PRODUCER (10 Nov 2016, 23:08)

    How To Install Fallout 4 Complete Edition (v1.0 to v1.8) Includes All DLC´s + Game Test: http://youtu.be/CVXTRcD2vjQ

  7. Palizader (15 Nov 2016, 14:28)

    Is there any other update other than codex ? i’m using custom files and beta dlc’s so this won’t work with me.

  8. casperdeigh (17 Nov 2016, 0:43)

    any chance of doing a updated dlc pack with all dlcs that will work with people who have the game on steam it used to work just the dlc pack but dosnt no more please help love your work ps skyrim se dosnt work

  9. Cannibalka (18 Nov 2016, 20:31)

    Game works, but I have a problem. Mouse doesn’t work in menu. I changed in ini file bGamepadEnable=0, I have that mod from nexus to configuration, I tried everything and it still doesn’t work :(

  10. Syphen (21 Nov 2016, 5:19)

    Can i install this update without the 1.7 update that includes the dlcs? or the 1.7 update is realy a must for this 1.8 update to work?

  11. venum (21 Nov 2016, 12:13)

    i hove problem not this update bt i have lose textures in city every time to sprind end crash

  12. Hanzo4156 (21 Nov 2016, 21:05)

    Algum BR que manja do assunto pode pelo amor de Deus fazer um manual pra instalar tudo na ordem certa (inclusive a linguagem PT-BR pois ainda apareçe pra mim alguns componentes com LOOKUP FAILED!!!))

  13. Mobius Ace (26 Nov 2016, 18:58)

    Warning: If you’re installing Fallout 4 for the first time, it is completely false that you only need Fallout 4-CODEX + Fallout 4 Update v1.7 incl DLC-CODEX. I installed in this order + the v1.8 update, of course not forgetting to copy the content of the crack folders after each update, and had problems with lots of missing files (couldn’t start the game). After a bit of Googling, I found out you also need the Fallout 4 v1.4 Update-SKIDROW and the Fallout 4 Update v1.5-CODEX, and install them in the version order, then the game worked for me.

  14. Robert (01 Dec 2016, 15:47)

    alguém poderia nos dizer como deixar o game em pt-br? tentei tantas coisas, mas o game continua em ingles SEMPRE, por favor ajudem.

    Anyone can tell us how put the game in portuguese-brazilian? i tryed a lot of times, but the game continous in english EVER, plis help ;-;.

  15. Eduardo (04 Dec 2016, 1:27)

    I install all but whem i install the update 1.8 the game have very light very bright. who i fix that bug

  16. Murder (06 Dec 2016, 14:09)

    Guys help meh, i got an error, whenever i start the program , it says “3:0000065432” halp :c

  17. Jake (16 Dec 2016, 19:18)

    @Mobius Ace must be a problem on your end mate. works just fine here with just original codex release this and the 1.8 update.

  18. Gordon (28 Dec 2016, 20:04)

    why’s the game so bright now? i was updated from 1.7.15, and patched my game with this..
    any solutin guys?

  19. Barto (30 Dec 2016, 21:46)

    Got all requirments, cant install the update

  20. Sovauthority (03 Jan 2017, 0:01)

    I have the 1.7 CODEX & DLC installed, but during install it says ‘DLCNukaWorld – Main.ba2 Hash sum mismatch! “, but I have that file.. Any solutions?

  21. Felipe (05 Jan 2017, 23:56)

    ”steam_api” is missing in this crack … this crack only have ”steam_emu”……. =(

    steam_emu only translate the launcher, please upload a new crack with ”steam_api”

  22. Gabriel (08 Apr 2017, 14:19)

    Deixar o game em pt_br? Absolutely Barbaric!! Melhor coisa que se pode fazer é jogar em inglês, assim tu aprende a lingua.

    @hanzo4156: FALLOUT 4-CODEX > FALLOUT 4 UPDATE V1.7 INCL DLC-CODEX > FALLOUT 4 UPDATE V1.8-CODEX

  23. Gabriel (08 Apr 2017, 18:35)

    Corrigindo, é preciso também o update V1.4 e o V1.5 antes do v1.7

  24. Felipe (25 Apr 2017, 23:54)

    Pra deixar o jogo em português, vc precisa baixar a tradução do jogo base e da DLC far harbor,

    ai abre a pasta do jogo e edita o arquivo ”steam_api” ao lado de language= vc coloca portuguese

    e o arquivo ”steam_emu” ao lado de, language= vc coloca brazilian

  25. mattmaxou (20 Jul 2017, 17:32)

    this game is good i love it

  26. mattmaxou (20 Jul 2017, 17:33)

    j’adore ce jeu

  27. mattmaxou (20 Jul 2017, 17:34)

    ce jeu est pas mal niveau graphisme et a l’air pas mal niveau gameplay

  28. mattmaxou (20 Jul 2017, 17:35)

    ce jeu a l’air cool

  29. odinson (22 Jul 2017, 16:03)

    Inclue linguagem pt-br ?

    Contains language pt-br?

  30. Kain Owell (29 Jul 2017, 1:04)

    I have installed the cumulative updade v1.7.12, but not the v1.7. Can i install the v1.8 without install the v1.7?

  31. Silent (10 Sep 2017, 9:15)

    I have a game update request for fallout 4 update 1.10.20 please.
    Thank you.

  32. robbie (12 Jun 2018, 14:23)

    installed good, but when it launches it opens up steam and i cant play it?? please helpg

  33. LLuquez (19 Jun 2018, 7:37)

    oNLY 1 torrent works. (nitice)



Leave a Reply